Subject: Spanish + English Customer Service - Work in India (6-12 Months in India) candidate - Maximiliano Arriaga de la Huerta applied on Indeed
From: Maximiliano Arriaga de la Huerta <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked]
Date: Fri, 9 Aug 2019 12:14:18 -0500 (CDT)

Maximiliano Arriaga de la Huerta applied to the Spanish + English Customer Service - Work in India (6-12 Months in India) position posted on Indeed. You will find their information below and resume attached (if one was provided).

https://employers.indeed.com/l/c?refUid=1dhrlveue30b1000&amp;token=candidates%2Fview%3Fid%3D8a997af46532&amp;ctx=email-application&amp;lid=manage-on-indeed

Name: Maximiliano Arriaga de la Huerta
Email: [email-masked]
Message:My name is Maximiliano Arriaga. I am 25 years old, and I am very interested in this position.
I have been teaching, translating and transcribing English for well over a decade now, and sincerely, I firmly believe this is my calling. Simply put, I love teaching — it&#39;s the mutual sharing of knowledge and the feeling that I am providing a key tool for my students&#39; life what motivates me. It also doesn&#39;t hurt the personal love I hold for the English language and literature.
As for this position, I believe I am qualified to deliver the expected results and achieve the goals your company has, to provide successful and reliable customer service.
Personally, at this point in life, I feel this is a very interesting opportunity I would be happy to be considered to, as I believe both my professional experience and personal preferences would be 
ideal for the position. Living and working abroad would be an amazing experience, too!
I would be glad to hear back from you, as I am certain I can provide what you and your clients are looking for.

Sincerely,
Maximiliano Arriaga.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=JTAH6Ngh40AvvecEd2bSP1p9tGgMUOqAQmnZfBixfzy9-UMXmwuU4y2RIF-5TAiU0DY6ma8LCbQAISJ3Min9bixYBcF4taWptHaNifkOP1_pzsledcGDWKddsUkBg-0LNPSGpQ200sgR-JelDI_ZHaoVBSe0S6HDW8doYzxq>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.